#!/bin/bash
R --vanilla --slave <1_randomization.R&> logs/1_randomization.txt
R --vanilla --slave <2_data_preparation_April22.R&> logs/2_data_preparation_April22.txt
R --vanilla --slave <3a_optimal_treatment.R&> logs/3a_optimal_treatment.txt
R --vanilla --slave <3b_sim.R&> logs/3b_sim.txt
R --vanilla --slave <4_data_preparation_Dec22.R&> logs/4_data_preparation_Dec22.txt
R --vanilla --slave <5_prep_final_analysis.R&> logs/5_prep_final_analysis.txt
R --vanilla --slave <5_prep_final_analysis_robust.R&> logs/5_prep_final_analysis_robust.txt 
export PATH=$PATH:/Applications/Stata\ 17/StataSE.app/Contents/MacOS/
StataSE -b do 6_final_analysis.do
StataSE -b do 6_final_analysis_logit.do
StataSE -b do 6_final_analysis_robust.do