# Achim Ahrens; 19Apr2022
# creates country-region xls table

dta <- read_csv(paste0(data_folder,"/FullSample_withRandom_applied_movers.csv"))

region_list <- dta %>% group_by(iso_code,nat.x,region1,region2,region3) %>% summarise(count=n())
region_list$region1 <- str_split(as.character(region_list$region1),",",simplify=TRUE)[,1]
region_list$region2 <- str_split(as.character(region_list$region2),",",simplify=TRUE)[,1]
region_list$region3 <- str_split(as.character(region_list$region3),",",simplify=TRUE)[,1]

write_csv(region_list,file=paste0(out_folder,"/region_list.csv"))
